Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Adobe Flash Player / AIR Multiple Vulnerabilities

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Vulnerabilities

See the original Secunia advisory:
Adobe Flash Player / AIR Multiple Vulnerabilities

Secunia Adobe Flash Player / AIR Multiple Vulnerabilities
Secunia Official 9th Apr, 2014 23:55
Ranking: 0
Posts: 0
User Since: -
System Score: -
Location: Copenhagen, DK
Multiple vulnerabilities have been reported in Adobe Flash Player and Adobe AIR, which can be exploited by malicious people to conduct cross-site scripting attacks, bypass certain security restrictions, and compromise a user's system.

For more information:
SA57661

The vulnerabilities are reported in the following products and versions:
* Adobe Flash Player versions 12.0.0.77 and prior running on Windows and Macintosh.
* Adobe AIR, SDK, and AIR SDK & Compiler versions 4.0.0.1628 and prior.

steffens RE: Adobe Flash Player / AIR Multiple Vulnerabilities
Member 9th Apr, 2014 23:55
Score: 49
Posts: 64
User Since: 25th Jul 2009
System Score: N/A
Location: US
Last edited on 9th Apr, 2014 23:55
Macintosh users should be aware that the latest version, Flash Player 13.0.0.182, DOES NOT WORK in Safari or FIrefox on MacOS X 10.6+. The plugin crashes when a webpage attempts to load it. Adobe is aware of the problem and reportedly working on a fix. Recommendation is to use 12.0.0.77 in the meantime.

If you have already installed 13.0.0.182 on MacOS X, and are experiencing plugin crashes, then you will need to do a "clean re-install" of 12.0.0.77 -- see
<http://helpx.adobe.com/flash-player/kb/uninstall-f...>

Bug report is here
<https://bugbase.adobe.com/index.cfm?event=bug&id=3...>

PepperFlash 13.0.0.182 in Chrome works fine on Macintosh, however.
Was this reply relevant?
+3
-0
steffens RE: Adobe Flash Player / AIR Multiple Vulnerabilities
Member 11th Apr, 2014 00:47
Score: 49
Posts: 64
User Since: 25th Jul 2009
System Score: N/A
Location: US
Last edited on 11th Apr, 2014 00:47
Update with today's posting from Adobe...

ATTENTION MAC CUSTOMERS - Flash Player 13 "Plugin Failure" Workaround
Apr 10, 2014 8:30 AM, Chris Campbell, Adobe Staff

We are aware that Macs created between 2006 and 2007 are currently running into problems using the latest release of Flash Player (version 13). We apologize for the inconvenience that this is causing. We are actively investigating the cause and hope to have a full solution to you shortly. ... I will continue to update this thread and post to twitter (@liquidate) when new information is available.

Full text of posting is here:
<http://forums.adobe.com/thread/1447282>
Was this reply relevant?
+3
-0


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability - Disclaimer